AH BRAKE (THAILAND) CO., LTD. - Project progress work #1273

Parent project # 1269 (Closed): [PJ250042] MOC traceability packing system for AH Brake for Line1 and Line2 Excel

[Installation&On-site support]
22 Aug 2025 16:44 - Siriporn Nimitmuenwai

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 22 Aug 2025 16:46 - Siriporn Nimitmuenwai

- Parent task set to #1269

#2 - 13 Nov 2025 11:43 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
